ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "04f3a655-6e62-417f-8b5b-b6cca7cfc314"
    Код: "000829954"
    UIDСценария: "080dec41-f8ee-4855-9f61-3085dbdb2003"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Проверка всех объектов на открытие и перезапись с полными правами Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка всех объектов на открытие и перезапись с полными правами"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

